<!doctype html>
<html class="notranslate" translate="no">

<head>
  <meta charset="utf-8" />
  <title>Centre de Lauegi d'Aran</title>

  <!-- !display -->
  <meta content="IE=edge,chrome=1" />
  <!-- invalid -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- !font und !css -->
  <style>
    @keyframes fadeMeIn {
      0% {
        transform: translate(-50%, -55%);
        opacity: 0;
      }

      100% {
        transform: translate(-50%, -55%);
        opacity: 0.25;
      }
    }

    .page-loading-screen {
      position: fixed;
      left: 50vw;
      top: 50vh;
      height: 20vh;
      width: 20vw;
      transform: translate(-50%, -55%);
      z-index: 9999;
      background: transparent url('data:image/svg+xml;utf8,<svg width="100%" height="100%" viewBox="0 0 559 559" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;"><g><path d="M551.308,279.405c-0,149.92 -121.976,271.9 -271.9,271.9c-149.921,-0 -271.9,-121.98 -271.9,-271.9c-0,-149.95 121.979,-271.93 271.9,-271.93c149.924,0 271.9,121.98 271.9,271.93" style="fill:#fff;fill-rule:nonzero;"/><path d="M279.408,551.304c-149.921,0 -271.9,-121.975 -271.9,-271.9c0,-149.95 121.979,-271.929 271.9,-271.929c149.921,0 271.9,121.979 271.9,271.929c0,149.925 -121.979,271.9 -271.9,271.9m0,-551.304c-154.079,0 -279.408,125.329 -279.408,279.404c0,154.05 125.329,279.404 279.408,279.404c154.05,0 279.405,-125.354 279.405,-279.404c-0.001,-154.075 -125.355,-279.404 -279.405,-279.404" style="fill:#9f1a37;fill-rule:nonzero;"/><path d="M279.402,43.101c-130.5,-0 -236.292,105.796 -236.292,236.291c0,61.588 23.58,117.65 62.175,159.709c0.813,-0.721 262.705,-233.142 361.034,-304.179c-43.221,-55.834 -110.846,-91.821 -186.917,-91.821" style="fill:#9f1a37;fill-rule:nonzero;"/><path d="M466.322,134.93c-1.704,1.596 -165.304,154.863 -153.012,221.7c-0,0 1.475,23.371 25.895,56.463c0,-0 6.771,9.55 4.121,18.083c-2.646,8.529 -17.95,7.946 -17.95,7.946l-220.075,0c43.196,47.05 105.196,76.563 174.1,76.563c130.5,-0 236.292,-105.792 236.292,-236.292c-0,-54.425 -18.45,-104.517 -49.371,-144.463" style="fill:#8a2432;fill-rule:nonzero;"/><path d="M466.363,134.89c-0.013,0.012 -0.029,0.025 -0.046,0.033l0.004,0.008l0.042,-0.041Z" style="fill:#fff;fill-rule:nonzero;"/><path d="M105.269,439.121l0.033,0c-0.004,-0.008 -0.008,-0.012 -0.017,-0.021c0,0.005 -0.016,0.021 -0.016,0.021" style="fill:#fff;fill-rule:nonzero;"/><path d="M343.326,431.175c2.65,-8.534 -4.121,-18.084 -4.121,-18.084c-24.42,-33.087 -25.895,-56.462 -25.895,-56.462c-12.292,-66.838 151.308,-220.104 153.012,-221.7l-0.004,-0.009c-98.329,71.038 -360.221,303.459 -361.029,304.18c0.004,0.008 0.008,0.012 0.016,0.02l220.071,0c0,0 15.304,0.588 17.95,-7.945" style="fill:#fff;fill-rule:nonzero;"/><path d="M86.551,371.372c0,3.513 -2.846,6.355 -6.354,6.355c-3.512,-0 -6.354,-2.842 -6.354,-6.355c-0,-3.508 2.842,-6.35 6.354,-6.35c3.508,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M114.865,376.019c0,3.513 -2.845,6.354 -6.354,6.354c-3.508,0 -6.354,-2.841 -6.354,-6.354c0,-3.508 2.846,-6.35 6.354,-6.35c3.509,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M107.271,399.086c-0,3.513 -2.846,6.354 -6.354,6.354c-3.509,0 -6.354,-2.841 -6.354,-6.354c-0,-3.508 2.845,-6.354 6.354,-6.354c3.508,0 6.354,2.846 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M121.221,409.214c0,3.508 -2.846,6.35 -6.354,6.35c-3.512,0 -6.354,-2.842 -6.354,-6.35c-0,-3.512 2.842,-6.354 6.354,-6.354c3.508,-0 6.354,2.842 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M139.505,386.379c0,3.508 -2.845,6.35 -6.354,6.35c-3.512,-0 -6.354,-2.842 -6.354,-6.35c0,-3.513 2.842,-6.354 6.354,-6.354c3.509,-0 6.354,2.841 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M139.505,349.811c0,3.508 -2.845,6.35 -6.354,6.35c-3.512,-0 -6.354,-2.842 -6.354,-6.35c0,-3.513 2.842,-6.354 6.354,-6.354c3.509,-0 6.354,2.841 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M154.414,362.518c0,3.509 -2.846,6.354 -6.354,6.354c-3.513,0 -6.354,-2.845 -6.354,-6.354c-0,-3.512 2.841,-6.354 6.354,-6.354c3.508,0 6.354,2.842 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M174.385,371.372c-0,3.513 -2.846,6.355 -6.354,6.355c-3.509,-0 -6.354,-2.842 -6.354,-6.355c-0,-3.508 2.845,-6.35 6.354,-6.35c3.508,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M169.323,341.835c-0,3.513 -2.846,6.355 -6.354,6.355c-3.513,-0 -6.354,-2.842 -6.354,-6.355c-0,-3.508 2.841,-6.35 6.354,-6.35c3.508,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M180.741,319.334c-0,3.508 -2.846,6.35 -6.354,6.35c-3.513,-0 -6.354,-2.842 -6.354,-6.35c-0,-3.513 2.841,-6.354 6.354,-6.354c3.508,-0 6.354,2.841 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M201.839,339.866c-0,3.512 -2.846,6.354 -6.354,6.354c-3.513,-0 -6.355,-2.842 -6.355,-6.354c0,-3.509 2.842,-6.35 6.355,-6.35c3.508,-0 6.354,2.841 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M224.06,306.626c-0,3.509 -2.846,6.35 -6.355,6.35c-3.508,0 -6.354,-2.841 -6.354,-6.35c0,-3.512 2.846,-6.354 6.354,-6.354c3.509,0 6.355,2.842 6.355,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M248.815,302.407c0,3.508 -2.845,6.35 -6.354,6.35c-3.512,-0 -6.354,-2.842 -6.354,-6.35c0,-3.513 2.842,-6.355 6.354,-6.355c3.509,0 6.354,2.842 6.354,6.355" style="fill:#fff;fill-rule:nonzero;"/><path d="M261.523,285.748c-0,3.509 -2.846,6.354 -6.354,6.354c-3.509,0 -6.354,-2.845 -6.354,-6.354c-0,-3.508 2.845,-6.354 6.354,-6.354c3.508,0 6.354,2.846 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M412.475,162.71l-28.637,-0l11.879,-15.092c2.85,-3.617 2.225,-8.858 -1.388,-11.704c-3.621,-2.85 -8.858,-2.221 -11.704,1.391l-19.992,25.405l-39.991,-0l19.991,-34.63l32.005,-4.608c2.629,-0.383 4.795,-1.954 6.029,-4.087c0.904,-1.559 1.304,-3.425 1.025,-5.35c-0.654,-4.55 -4.879,-7.713 -9.434,-7.059l-19.02,2.742l14.32,-24.804c2.296,-3.984 0.934,-9.079 -3.05,-11.379c-3.987,-2.3 -9.079,-0.938 -11.383,3.045l-14.317,24.805l-7.129,-17.838c-1.708,-4.271 -6.558,-6.35 -10.829,-4.642c-4.283,1.705 -6.354,6.555 -4.642,10.825l11.996,30.017l-19.991,34.633l-19.996,-34.629l12.012,-30.021c0.984,-2.462 0.709,-5.125 -0.525,-7.262c-0.904,-1.563 -2.316,-2.842 -4.121,-3.563c-4.27,-1.708 -9.12,0.371 -10.829,4.638l-7.137,17.846l-14.321,-24.804c-2.3,-3.984 -7.396,-5.346 -11.383,-3.046c-3.984,2.3 -5.346,7.396 -3.046,11.379l14.316,24.8l-19.008,-2.742c-4.554,-0.658 -8.783,2.504 -9.437,7.054c-0.663,4.559 2.5,8.784 7.054,9.438l31.996,4.612l19.991,34.63l-40.041,-0l-19.996,-25.405c-2.846,-3.608 -8.084,-4.233 -11.7,-1.391c-3.617,2.846 -4.238,8.087 -1.392,11.704l11.879,15.092l-28.575,-0c-4.6,-0 -8.329,3.729 -8.329,8.329c0,4.604 3.729,8.333 8.329,8.333l28.579,0l-11.887,15.1c-2.842,3.617 -2.221,8.858 1.396,11.704c1.529,1.204 3.346,1.784 5.146,1.784c2.47,-0 4.912,-1.088 6.554,-3.175l19.996,-25.413l40.045,0l-20.025,34.683l-31.995,4.617c-4.55,0.658 -7.713,4.883 -7.055,9.433c0.655,4.555 4.88,7.717 9.438,7.059l19.008,-2.746l-14.287,24.75c-2.3,3.983 -0.938,9.083 3.046,11.379c3.987,2.3 9.083,0.938 11.383,-3.046l14.287,-24.754l7.138,17.846c1.712,4.271 6.562,6.35 10.833,4.642c1.804,-0.721 3.217,-2 4.117,-3.563c1.237,-2.137 1.512,-4.8 0.525,-7.267l-12.008,-30.02l20.025,-34.68l20.02,34.684l-11.995,30.016c-1.709,4.271 0.37,9.121 4.645,10.83c4.267,1.708 9.117,-0.371 10.825,-4.646l7.13,-17.838l14.287,24.754c2.304,3.984 7.396,5.346 11.383,3.046c3.984,-2.296 5.346,-7.396 3.05,-11.379l-14.291,-24.754l19.021,2.746c4.558,0.654 8.779,-2.509 9.437,-7.063c0.279,-1.925 -0.125,-3.787 -1.025,-5.346c-1.237,-2.137 -3.4,-3.708 -6.029,-4.087l-32.004,-4.613l-20.029,-34.683l39.991,0l19.996,25.413c1.642,2.087 4.088,3.175 6.554,3.175c1.8,-0 3.617,-0.58 5.146,-1.784c3.617,-2.846 4.242,-8.087 1.396,-11.704l-11.888,-15.1l28.642,0c4.6,0 8.333,-3.729 8.333,-8.333c0,-4.6 -3.733,-8.329 -8.333,-8.329" style="fill:#fff;fill-rule:nonzero;"/></g></svg>') no-repeat 50% 50%;
      background-size: contain;
      animation: fadeMeIn 0.5s ease-in-out 1 forwards;
    }
  </style>

  <!-- !splash screen -->
  <style>
    @keyframes fadeMeIn {
      0% {
        transform: translate(-50%, -55%) scale(0.75);
        opacity: 0;
      }

      100% {
        transform: translate(-50%, -55%) scale(1);
        opacity: 0.5;
      }
    }

    .page-loading-screen {
      position: fixed;
      left: 50vw;
      top: 50vh;
      height: 25vh;
      width: 25vw;
      transform: translate(-50%, -55%);
      z-index: 9999;
      background: transparent url('data:image/svg+xml;utf8,<svg width="100%" height="100%" viewBox="0 0 559 559" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;"><g><path d="M551.308,279.405c-0,149.92 -121.976,271.9 -271.9,271.9c-149.921,-0 -271.9,-121.98 -271.9,-271.9c-0,-149.95 121.979,-271.93 271.9,-271.93c149.924,0 271.9,121.98 271.9,271.93" style="fill:#fff;fill-rule:nonzero;"/><path d="M279.408,551.304c-149.921,0 -271.9,-121.975 -271.9,-271.9c0,-149.95 121.979,-271.929 271.9,-271.929c149.921,0 271.9,121.979 271.9,271.929c0,149.925 -121.979,271.9 -271.9,271.9m0,-551.304c-154.079,0 -279.408,125.329 -279.408,279.404c0,154.05 125.329,279.404 279.408,279.404c154.05,0 279.405,-125.354 279.405,-279.404c-0.001,-154.075 -125.355,-279.404 -279.405,-279.404" style="fill:#9f1a37;fill-rule:nonzero;"/><path d="M279.402,43.101c-130.5,-0 -236.292,105.796 -236.292,236.291c0,61.588 23.58,117.65 62.175,159.709c0.813,-0.721 262.705,-233.142 361.034,-304.179c-43.221,-55.834 -110.846,-91.821 -186.917,-91.821" style="fill:#9f1a37;fill-rule:nonzero;"/><path d="M466.322,134.93c-1.704,1.596 -165.304,154.863 -153.012,221.7c-0,0 1.475,23.371 25.895,56.463c0,-0 6.771,9.55 4.121,18.083c-2.646,8.529 -17.95,7.946 -17.95,7.946l-220.075,0c43.196,47.05 105.196,76.563 174.1,76.563c130.5,-0 236.292,-105.792 236.292,-236.292c-0,-54.425 -18.45,-104.517 -49.371,-144.463" style="fill:#8a2432;fill-rule:nonzero;"/><path d="M466.363,134.89c-0.013,0.012 -0.029,0.025 -0.046,0.033l0.004,0.008l0.042,-0.041Z" style="fill:#fff;fill-rule:nonzero;"/><path d="M105.269,439.121l0.033,0c-0.004,-0.008 -0.008,-0.012 -0.017,-0.021c0,0.005 -0.016,0.021 -0.016,0.021" style="fill:#fff;fill-rule:nonzero;"/><path d="M343.326,431.175c2.65,-8.534 -4.121,-18.084 -4.121,-18.084c-24.42,-33.087 -25.895,-56.462 -25.895,-56.462c-12.292,-66.838 151.308,-220.104 153.012,-221.7l-0.004,-0.009c-98.329,71.038 -360.221,303.459 -361.029,304.18c0.004,0.008 0.008,0.012 0.016,0.02l220.071,0c0,0 15.304,0.588 17.95,-7.945" style="fill:#fff;fill-rule:nonzero;"/><path d="M86.551,371.372c0,3.513 -2.846,6.355 -6.354,6.355c-3.512,-0 -6.354,-2.842 -6.354,-6.355c-0,-3.508 2.842,-6.35 6.354,-6.35c3.508,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M114.865,376.019c0,3.513 -2.845,6.354 -6.354,6.354c-3.508,0 -6.354,-2.841 -6.354,-6.354c0,-3.508 2.846,-6.35 6.354,-6.35c3.509,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M107.271,399.086c-0,3.513 -2.846,6.354 -6.354,6.354c-3.509,0 -6.354,-2.841 -6.354,-6.354c-0,-3.508 2.845,-6.354 6.354,-6.354c3.508,0 6.354,2.846 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M121.221,409.214c0,3.508 -2.846,6.35 -6.354,6.35c-3.512,0 -6.354,-2.842 -6.354,-6.35c-0,-3.512 2.842,-6.354 6.354,-6.354c3.508,-0 6.354,2.842 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M139.505,386.379c0,3.508 -2.845,6.35 -6.354,6.35c-3.512,-0 -6.354,-2.842 -6.354,-6.35c0,-3.513 2.842,-6.354 6.354,-6.354c3.509,-0 6.354,2.841 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M139.505,349.811c0,3.508 -2.845,6.35 -6.354,6.35c-3.512,-0 -6.354,-2.842 -6.354,-6.35c0,-3.513 2.842,-6.354 6.354,-6.354c3.509,-0 6.354,2.841 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M154.414,362.518c0,3.509 -2.846,6.354 -6.354,6.354c-3.513,0 -6.354,-2.845 -6.354,-6.354c-0,-3.512 2.841,-6.354 6.354,-6.354c3.508,0 6.354,2.842 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M174.385,371.372c-0,3.513 -2.846,6.355 -6.354,6.355c-3.509,-0 -6.354,-2.842 -6.354,-6.355c-0,-3.508 2.845,-6.35 6.354,-6.35c3.508,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M169.323,341.835c-0,3.513 -2.846,6.355 -6.354,6.355c-3.513,-0 -6.354,-2.842 -6.354,-6.355c-0,-3.508 2.841,-6.35 6.354,-6.35c3.508,0 6.354,2.842 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M180.741,319.334c-0,3.508 -2.846,6.35 -6.354,6.35c-3.513,-0 -6.354,-2.842 -6.354,-6.35c-0,-3.513 2.841,-6.354 6.354,-6.354c3.508,-0 6.354,2.841 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M201.839,339.866c-0,3.512 -2.846,6.354 -6.354,6.354c-3.513,-0 -6.355,-2.842 -6.355,-6.354c0,-3.509 2.842,-6.35 6.355,-6.35c3.508,-0 6.354,2.841 6.354,6.35" style="fill:#fff;fill-rule:nonzero;"/><path d="M224.06,306.626c-0,3.509 -2.846,6.35 -6.355,6.35c-3.508,0 -6.354,-2.841 -6.354,-6.35c0,-3.512 2.846,-6.354 6.354,-6.354c3.509,0 6.355,2.842 6.355,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M248.815,302.407c0,3.508 -2.845,6.35 -6.354,6.35c-3.512,-0 -6.354,-2.842 -6.354,-6.35c0,-3.513 2.842,-6.355 6.354,-6.355c3.509,0 6.354,2.842 6.354,6.355" style="fill:#fff;fill-rule:nonzero;"/><path d="M261.523,285.748c-0,3.509 -2.846,6.354 -6.354,6.354c-3.509,0 -6.354,-2.845 -6.354,-6.354c-0,-3.508 2.845,-6.354 6.354,-6.354c3.508,0 6.354,2.846 6.354,6.354" style="fill:#fff;fill-rule:nonzero;"/><path d="M412.475,162.71l-28.637,-0l11.879,-15.092c2.85,-3.617 2.225,-8.858 -1.388,-11.704c-3.621,-2.85 -8.858,-2.221 -11.704,1.391l-19.992,25.405l-39.991,-0l19.991,-34.63l32.005,-4.608c2.629,-0.383 4.795,-1.954 6.029,-4.087c0.904,-1.559 1.304,-3.425 1.025,-5.35c-0.654,-4.55 -4.879,-7.713 -9.434,-7.059l-19.02,2.742l14.32,-24.804c2.296,-3.984 0.934,-9.079 -3.05,-11.379c-3.987,-2.3 -9.079,-0.938 -11.383,3.045l-14.317,24.805l-7.129,-17.838c-1.708,-4.271 -6.558,-6.35 -10.829,-4.642c-4.283,1.705 -6.354,6.555 -4.642,10.825l11.996,30.017l-19.991,34.633l-19.996,-34.629l12.012,-30.021c0.984,-2.462 0.709,-5.125 -0.525,-7.262c-0.904,-1.563 -2.316,-2.842 -4.121,-3.563c-4.27,-1.708 -9.12,0.371 -10.829,4.638l-7.137,17.846l-14.321,-24.804c-2.3,-3.984 -7.396,-5.346 -11.383,-3.046c-3.984,2.3 -5.346,7.396 -3.046,11.379l14.316,24.8l-19.008,-2.742c-4.554,-0.658 -8.783,2.504 -9.437,7.054c-0.663,4.559 2.5,8.784 7.054,9.438l31.996,4.612l19.991,34.63l-40.041,-0l-19.996,-25.405c-2.846,-3.608 -8.084,-4.233 -11.7,-1.391c-3.617,2.846 -4.238,8.087 -1.392,11.704l11.879,15.092l-28.575,-0c-4.6,-0 -8.329,3.729 -8.329,8.329c0,4.604 3.729,8.333 8.329,8.333l28.579,0l-11.887,15.1c-2.842,3.617 -2.221,8.858 1.396,11.704c1.529,1.204 3.346,1.784 5.146,1.784c2.47,-0 4.912,-1.088 6.554,-3.175l19.996,-25.413l40.045,0l-20.025,34.683l-31.995,4.617c-4.55,0.658 -7.713,4.883 -7.055,9.433c0.655,4.555 4.88,7.717 9.438,7.059l19.008,-2.746l-14.287,24.75c-2.3,3.983 -0.938,9.083 3.046,11.379c3.987,2.3 9.083,0.938 11.383,-3.046l14.287,-24.754l7.138,17.846c1.712,4.271 6.562,6.35 10.833,4.642c1.804,-0.721 3.217,-2 4.117,-3.563c1.237,-2.137 1.512,-4.8 0.525,-7.267l-12.008,-30.02l20.025,-34.68l20.02,34.684l-11.995,30.016c-1.709,4.271 0.37,9.121 4.645,10.83c4.267,1.708 9.117,-0.371 10.825,-4.646l7.13,-17.838l14.287,24.754c2.304,3.984 7.396,5.346 11.383,3.046c3.984,-2.296 5.346,-7.396 3.05,-11.379l-14.291,-24.754l19.021,2.746c4.558,0.654 8.779,-2.509 9.437,-7.063c0.279,-1.925 -0.125,-3.787 -1.025,-5.346c-1.237,-2.137 -3.4,-3.708 -6.029,-4.087l-32.004,-4.613l-20.029,-34.683l39.991,0l19.996,25.413c1.642,2.087 4.088,3.175 6.554,3.175c1.8,-0 3.617,-0.58 5.146,-1.784c3.617,-2.846 4.242,-8.087 1.396,-11.704l-11.888,-15.1l28.642,0c4.6,0 8.333,-3.729 8.333,-8.333c0,-4.6 -3.733,-8.329 -8.333,-8.329" style="fill:#fff;fill-rule:nonzero;"/></g></svg>') no-repeat 50% 50%;
      background-size: contain;
      animation: fadeMeIn 0.5s ease-in-out 1 forwards;
    }
  </style>

  <!-- !javascript -->

  <!-- !web manifest -->
  <link rel="manifest" href="/manifest.json">

  <!-- !favicons -->
  <link rel="apple-touch-icon" type="image/png" href="/images/fav/en/apple-touch-icon.png" />
  <link rel="apple-touch-icon" sizes="57x57" href="/images/fav/en/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="/images/fav/en/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="/images/fav/en/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="/images/fav/en/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="/images/fav/en/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="/images/fav/en/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="/images/fav/en/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="/images/fav/en/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="/images/fav/en/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192" href="/images/fav/en//android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/images/fav/en//favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="/images/fav/en//favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/images/fav/en//favicon-16x16.png">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/images/fav/en//ms-icon-144x144.png">
  <meta name="theme-color" content="#a20d2d">

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-GN0ZNFWT71"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-GN0ZNFWT71');
  </script>

</head>

<body class="page-loaded">
  <noscript>
    <h2>Lauegi.report</h2>
    <p>
      Diese Website erfordert JavaScript; für eine vereinfachte Version siehe
      <a href="https://lauegi.report/simple/de.html">/simple</a>.
    </p>
    <h2>Lauegi.report</h2>
    <p>
      Questo sito web richiede JavaScript; per un'alternativa leggera vedi
      <a href="https://lauegi.report/simple/it.html">/simple</a>.
    </p>
    <h2>Lauegi.report</h2>
    <p>
      This website requires JavaScript; for a lightweight alternative see
      <a href="https://lauegi.report/simple/en.html">/simple</a>.
    </p>
  </noscript>
  <div id="page-all" class="page-all">
    <p style="margin: 20px;" id="simple-link" #simple-link>
      Loading standard view |
      <a href="https://lauegi.report/simple/en.html">Load basic HTML</a>
      (for slow connections)
    </p>
    <script type="module" src="/app/main.tsx"></script>
  </div>
</body>

</html>